prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libGOffice
Description: G Office support library
Version: 0.6.2
Requires: glib-2.0 gobject-2.0 libgsf-1 libxml-2.0 gtk+-2.0 libglade-2.0 libart-2.0 cairo pangocairo
Libs: -L${libdir} -lgoffice-0.6
Libs.private:  -lpcre
Cflags: -I${includedir}/libgoffice-0.6 

PluginDir: ${libdir}/goffice/0.6.2/plugins
